# Interface ModelInfo

interface ModelInfo {
inCache : boolean;
loaded : boolean;
name : string;
sizeDesired : number;
sizeFromManifest : number;
sizeLoadedWeights : number;
url : string;
}

- Defined in src/tfjs/load.ts:15

##### Index

### Properties

inCache
loaded
name
sizeDesired
sizeFromManifest
sizeLoadedWeights
url

## Properties

### inCache

inCache: boolean

- Defined in src/tfjs/load.ts:18

### loaded

loaded: boolean

- Defined in src/tfjs/load.ts:17

### name

name: string

- Defined in src/tfjs/load.ts:16

### sizeDesired

sizeDesired: number

- Defined in src/tfjs/load.ts:19

### sizeFromManifest

sizeFromManifest: number

- Defined in src/tfjs/load.ts:20

### sizeLoadedWeights

sizeLoadedWeights: number

- Defined in src/tfjs/load.ts:21

### url

url: string

- Defined in src/tfjs/load.ts:22